# Hantam Football
------------------
##### Aplikasi seputar pertandingan sepak bola

## Install Module Pendukung

```sh
npm install
```

## Build

```sh
npm run build
```

## Start Developtment

```sh
npm run start-dev
```

#### copyright  2020 Mohamad Supangat
##### Dicoding MPWA Submission 2